_CameraWidget Struct Reference

## Data Fields

CameraWidgetType | type
char | label [256]
char | info [1024]
char | name [256]
CameraWidget * | parent
char * | value_string
int | value_int
float | value_float
char ** | choice
int | choice_count
float | min
float | max
float | increment
CameraWidget ** | children
int | children_count
int | changed
int | readonly
int | ref_count
int | id
CameraWidgetCallback | callback

## Detailed Description

CameraWidget:

The internals of the CameraWidget are only visible to gphoto2. You can only access them using the functions provided by gphoto2.

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-widget.c